<h2>Fichier Pdf des données des patients après utilisation des DM</h2>
<div *ngFor="let srcPdf of srcFilesPdf">
  <mat-card>
    <mat-card-content style="height: 50px">
      <a [href]="srcPdf.fichierPdf">{{srcPdf.firstName}} {{srcPdf.lastName}}</a>
      <!--<pdf-viewer [src]="srcPdf" [render-text]="true"></pdf-viewer>-->
    </mat-card-content>
  </mat-card>
</div>


